[Scipy-tickets] [SciPy] #1079: scipy.signal does not exist in new versions

SciPy Trac scipy-tickets@scipy....
Mon Jun 7 08:58:48 CDT 2010


#1079: scipy.signal does not exist in new versions
-----------------------+----------------------------------------------------
  Reporter:  mshafiei  |       Owner:  somebody
      Type:  defect    |      Status:  closed  
  Priority:  normal    |   Milestone:  0.8.0   
 Component:  Other     |     Version:  0.7.0   
Resolution:  wontfix   |    Keywords:          
-----------------------+----------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => wontfix


Comment:

 It exists in 0.7.2 and in 0.8.0. Closing this ticket.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1079#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list